<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8">
    <title>Задание2 для WEB</title>
    <link rel="stylesheet" href="style.css" type="text/css"> <!-- указатель пути на файл стилей -->
</head>

<body>
    <header>
        <div class="header">
            <div class="container">
                <img class="logo" src="logo.png" width="25%" align-items="center" alt="Здесь было лого">
                <h1><a href="http://vk.com/gaya_jk">Работу выполнила ...</a></h1>
            </div>
        </div>
        <nav>
            <ul>
                <li><a href="#form"> Форма </a></li>
                <li><a href="#table"> Таблица </a></li>
                <li><a href="#footer"> Подвал </a></li>
                <li>
                    <p> Для связи: 8-(918)-039-26-64 </p>
                </li>
            </ul>
        </nav>
    </header>

    <main>
        <div class="container">
            <div class="case">
                <ul>
                    <li><a href="https://www.youtube.com/watch?v=7gkZEjYOJeA">Ничего не крал</a></li>
                    <li><a href="https://www.youtube.com/watch?v=WIzSuDVeN3w">15 сек</a></li>
                    <li><a href="https://youtu.be/8R1zgn2iZVQ?t=105&lang=ru">ИВАН</a></li>
                    <li><a href="">ССССЫЫЫЫЫЛКАААА</a></li>
                </ul>
            </div>
            <div class="case">
                <table id="table">
                    <tr>
                        <th colspan="7">Мой личный календарь на Сентябрь 2020</th>
                    </tr>
                    <tr>
                        <td>ПН</td>
                        <td>ВТ</td>
                        <td>СР</td>
                        <td>ЧТ</td>
                        <td>ПТ</td>
                        <td>СБ</td>
                        <td>ВС</td>
                    </tr>
                    <tr>
                        <td> </td>
                        <td>1</td>
                        <td>2</td>
                        <td>3</td>
                        <td>4</td>
                        <td>5</td>
                        <td>6</td>
                    </tr>
                    <tr>
                        <td>7</td>
                        <td>8</td>
                        <td>9</td>
                        <td>10</td>
                        <td>11</td>
                        <td>12</td>
                        <td>13</td>


                    </tr>
                    <tr>
                        <td>14</td>
                        <td>15</td>
                        <td>16</td>
                        <td>17</td>
                        <td>18</td>
                        <td>19</td>
                        <td>20</td>
                    </tr>
                    <tr>
                        <td>21</td>
                        <td>22</td>
                        <td>23</td>
                        <td>24</td>
                        <td>25</td>
                        <td>26</td>
                        <td>27</td>
                    </tr>
                    <tr>
                        <td>28</td>
                        <td>29</td>
                        <td>30</td>
                        <td>31</td>
                        <td colspan="3"></td>
                    </tr>
                </table>
            </div>
            <div class="case">
                <form method="POST" id="form">
                    <label>
                        Имя:<br>
                        <input name="field-name" placeholder="Введите имя"></label><br>
                    <label>
                        e-mail:<br>
                        <input name="field-email" placeholder="name@example.com" type="email"></label><br>
                    <label>
                        Дата рождения:<br>
                        <input name="field-date" type="date"></label><br>
                    Пол:<br>
                    <label><input type="radio" checked="checked" name="radio-sex" value="Значение1">
                        М</label>
                    <label><input type="radio" name="radio-sex" value="Значение2">
                        Ж</label><br>
                    Количество конечностей:<br>
                    <label><input type="radio" checked="checked" name="radio-limb" value="Значение1">
                        0</label>
                    <label><input type="radio" name="radio-limb" value="Значение2">
                        1</label>
                    <label><input type="radio" name="radio-limb" value="Значение3">
                        2</label>
                    <label><input type="radio" name="radio-limb" value="Значение4">
                        3</label>
                    <label><input type="radio" name="radio-limb" value="Значение5">
                        4</label><br />
                    <label><input type="radio" name="radio-limb" value="Значение6">
                        Более</label><br>
                    <label>
                        Суперсила:
                        <br>
                        <select size="3" name="supper">
                            <option>бессмертие</option>
                            <option>прохождение сквозь стены</option>
                            <option>левитация</option>
                        </select>
                    </label><br>
                    <label>
                        Биография:<br>
                        <textarea name="bio" placeholder="Расскажите о себе"></textarea>
                    </label><br>
                    С контрактом ознакомлен:<br>
                    <label><input type="checkbox" name="check" />
                        ДА</label><br>
                    <input type="submit" value="Отправить">
                </form>
            </div>
        </div>
    </main>

    <footer id="footer">
        <p>&copy; Права защищены итальяно-армянской семьей</p>
    </footer>
</body>

</html>

